*{
margin:0;
padding:0;
border:0;
outline:focus;
}
* {
    box-sizing: border-box;
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,contain {
display:block;
}
img {
    max-width: 100%;
    height: auto;
}
body{
   background-color:#585858 !important;
	margin:0;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
/*----------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------*/
/***************************************************************************************************/
/* Extra small devices (START SIZE 1)*/
@media (max-width: 308.98px){
 .form-control{
     height: 20px;
     padding: 4px 8px;
     font-size: 8px !important;
 }
 .col-3 h1{
     font-size: .7em !important;
 }
.help-block a{
  font-size: 11px !important;  
}
 .btn{
     font-size: 10px !important;
     padding: 1px 2px;
 }
}

/******************************************************************************************/
/******************************************************************************************/
/* Extra small devices (START SIZE 2 )*/
@media (min-width:241px) and (max-width:254px){
 .form-control{
     height: 20px;
     padding: 4px 8px;
     font-size: 8px !important;
 }
 .col-3 h1{
     font-size: .8em !important;
 }
.help-block a{
  font-size: 12px !important;  
}
 .btn{
     font-size: 12px !important;
     padding: 1px 2px;
 }    
}
/******************************************************************************************/
/* Extra small devices (START SIZE 3)*/
@media (min-width:255px) and (max-width:272px){
 .form-control{
     height: 20px;
     padding: 4px 8px;
     font-size: 10px !important;
 }
 .col-3 h1{
     font-size: .7em !important;
 }
.help-block a{
  font-size: 11px !important;  
}
 .btn{
     font-size: 10px !important;
     padding: 1px 2px;
 }
}
/******************************************************************************************/
/* Extra small devices (START SIZE 4)*/
@media (min-width:273px) and (max-width:300px){
 .form-control{
     height: 20px;
     padding: 4px 8px;
     font-size: 10px !important;
 }
 .col-3 h1{
     font-size: .7em !important;
 }
.help-block a{
  font-size: 11px !important;  
}
 .btn{
     font-size: 10px !important;
     padding: 1px 2px;
 }   
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:301px) and (max-width:309px){
 .form-control{
     height: 20px;
     padding: 4px 8px;
     font-size: 10px !important;
 }
 .col-3 h1{
     font-size: .7em !important;
 }
.help-block a{
  font-size: 11px !important;  
}
 .btn{
     font-size: 10px !important;
     padding: 1px 2px;
 }
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:310px) and (max-width:339px){
 .form-control{
     height: 20px;
     padding: 4px 8px;
     font-size: 10px !important;
 }
 .col-3 h1{
     font-size: .7em !important;
 }
.help-block a{
  font-size: 11px !important;  
}
 .btn{
     font-size: 10px !important;
     padding: 1px 2px;
 }
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:340px) and (max-width:370px){
.form-control{
     height: 20px;
     padding: 4px 8px;
     font-size: 10px !important;
 }
 .col-3 h1{
     font-size: .7em !important;
 }
.help-block a{
  font-size: 11px !important;  
}
 .btn{
     font-size: 10px !important;
     padding: 1px 2px;
 }   
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:371px) and (max-width:413px){
.form-control{
     height: 20px;
     padding: 4px 8px;
     font-size: 10px !important;
 }
 .col-3 h1{
     font-size: .7em !important;
 }
.help-block a{
  font-size: 11px !important;  
}
 .btn{
     font-size: 10px !important;
     padding: 1px 2px;
 }    
}
/******************************************************************************************/
/******************************************************************************************/
/* Extra small devices (START SIZE ) iphone 6/7/8 plus iOS 11*/
@media (min-width: 414px) and (max-width: 454px) {
 .col-3 h1{
     font-size: .9em !important;
 }    
}
/******************************************************************************************/
/******************************************************************************************/
/* Extra small devices (SIZE )*/
@media (min-width:455px) and (max-width:500px){
.col-3 h1{
     font-size: .9em !important;
 }         
}
/******************************************************************************************/
/* Extra small devices (SIZE )*/
@media (min-width:501px) and (max-width:555px){
.col-3 h1{
     font-size: .9em !important;
 }         
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) purple*/
@media (min-width:556px) and (max-width:610px){
.col-3 h1{
     font-size: .9em !important;
 }         
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) */
@media (min-width:611px) and (max-width:660px){
.col-3 h1{
     font-size: .9em !important;
 }         
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) orange*/
@media (min-width:661px) and (max-width:740px){
.col-3 h1{
     font-size: .9em !important;
 }        
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:741px) and (max-width:870px){
.col-3 h1{
     font-size: 1.1em !important;
 }         
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:871px) and (max-width:940px){
.col-3 h1{
     font-size: 1.1em !important;
 }         
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:941px) and (max-width:1000px){
.col-3 h1{
     font-size: 1.1em !important;
 }         
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1001px) and (max-width:1100px){
.col-3 h1{
     font-size: 1.2em !important;
 }        
}
/******************************************************************************************/
/* Medium & Large devices (SIZE brownish)*/
@media (min-width:1101px) and (max-width:1200px){
.col-3 h1{
     font-size: 1.2em !important;
 }            
}
/******************************************************************************************/
/* Medium & Large devices (SIZE coral)*/
@media (min-width:1201px) and (max-width:1279px){
.col-3 h1{
     font-size: 1.2em !important;
 }            
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1280px) and (max-width:1370px){
.col-3 h1{
     font-size: 1.2em !important;
 }           
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1371px) and (max-width:1440px){
.col-3 h1{
     font-size: 1.2em !important;
 }         
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1441px) and (max-width:1590px){
.col-3 h1{
     font-size: 1.2em !important;
 }         
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1591px) and (max-width:1700px){
 .col-3 h1{
     font-size: 1.2em !important;
 }        
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1701px) and (max-width:2000px){
.col-3 h1{
     font-size: 1.2em !important;
 }        
}








